-
  id: 1
  repo_id: 1
  name: milestone1
  content: content1
  is_closed: false
  num_issues: 1
  num_closed_issues: 0
  deadline_unix: 253370764800

-
  id: 2
  repo_id: 1
  name: milestone2
  content: content2
  is_closed: false
  num_issues: 0
  num_closed_issues: 0
  deadline_unix: 253370764800

-
  id: 3
  repo_id: 1
  name: milestone3
  content: content3
  is_closed: true
  num_issues: 1
  num_closed_issues: 0
  deadline_unix: 253370764800

-
  id: 4
  repo_id: 42
  name: milestone of repo42
  content: content random
  is_closed: false
  num_issues: 0
  num_closed_issues: 0
  deadline_unix: 253370764800

- 
  id: 5
  repo_id: 10
  name: milestone of repo 10 
  content: for testing with PRs
  is_closed: false
  num_issues: 0
  num_closed_issues: 0
  deadline_unix: 253370764800
